» Ubuntu » 套件

Error

two or more packages specified (unity-place-applications natty)